## oem-somerville-grimer-rkl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-grimer-rkl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Grimer-Rkl. (LP: #1920192)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 20 Nov 2020 17:24:30 +0800
