## oem-somerville-grimer-rkl-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-grimer-rkl-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:02:54 +0000

oem-somerville-grimer-rkl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name and debian/modaliases for linux-oem-20.04d.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 13 Jan 2022 18:26:12 +0800

oem-somerville-grimer-rkl-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Dirk Su <dirk.su@canonical.com>  Wed, 22 Sep 2021 16:30:01 +0800

oem-somerville-grimer-rkl-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 22 Jul 2021 15:49:11 +0800
