=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-grimer-rkl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Grimer-Rkl platform
- This is a metapackage for Somerville Grimer-Rkl platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell OptiPlex 5490 AIO, 7490 AIO
+ This is a metapackage for Dell OptiPlex 5490 AIO, 7490 AIO. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-grimer-rkl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Grimer-Rkl platform (factory)
- This is a factory metapackage for Somerville Grimer-Rkl platform.
+Description: hardware support for Dell OptiPlex 5490 AIO, 7490 AIO (factory)
+ This is a factory metapackage for Dell OptiPlex 5490 AIO, 7490 AIO.
  It installs packages needed to support this hardware fully. (factory)
